CVE-2018-4372 log

Source
Severity Critical
Remote Yes
Type Arbitrary code execution
Description
Multiple memory corruption issues have been found in WebKitGTK+ versions prior to 2.22.4, possibly leading to arbitrary code execution while parsing crafted web content.
Group Package Affected Fixed Severity Status Ticket
AVG-819 webkit2gtk 2.22.3-1 2.22.4-1 Critical Fixed
Date Advisory Group Package Severity Description
22 Nov 2018 ASA-201811-20 AVG-819 webkit2gtk Critical arbitrary code execution
References
https://webkitgtk.org/security/WSA-2018-0008.html#CVE-2018-4372